/*手机端*/

@media screen and (max-width: 1640px){
	
	
.sy_ban_txt{margin-top:100px;width:540px;}


}
@media screen and (max-width: 1440px){
.wm2{margin:0 3%;width:94%;}
.wm{margin:0 3%;width:94%;}

.sy_ban_txt{margin-top:60px;width:540px;}

#content{margin:70px 3% 70px;width:94%;}
.ny_wm{margin:0 3%;width:94%}

}


@media screen and (max-width: 1200px){


.sy_ban_txt{margin-top:50px;width:60%;padding:25px 32px 20px;}
.sy_ban_txt .bt01{font-size:32px;font-weight:bold;color:#fff;letter-spacing:2px;}
.sy_ban_txt .bt02{font-size:16px;color:#fff;padding-top:20px;line-height:26px;}
.sy_ban_txt .bt03{ display:none;}



}
@media screen and (max-width: 1024px){
.head{ display:none;}
.mbdh{ display:block;}
.zd01{ display:none;}
.mt84{ display:none;}

.sy_ban_txt2{ display:none;}

.sy_title{font-size:30px;}
.sy_js{font-size:15px;padding-top:15px;}


.con_01{width:100%;overflow:hidden;padding:40px 0;}

/*选项卡*/
#cen_right_top{margin:30px auto 0}
#cen_right_top h3{display:inline-block;border:1px solid #e8eaee;padding:0 20px;height:36px;line-height:36px; border-radius:50px;margin:0 5px;font-size:15px;}
.ys ul li{width:48%;float:left;margin:1% 1%;background:#fff;box-shadow: 0 4px 20px -2px rgba(0, 0, 0, 0.05);padding:2% 2%;overflow:hidden;  border-radius:20px;}
.ys ul li:hover{margin-top:0px;}
.ys ul li dl dd .bt{color:#222c3d;font-size:16px;}


/*产品*/
.ny_cp ul li{width:96%;float:left;margin:2.5% 1%;background:#fff;box-shadow: 0 4px 20px -2px rgba(0, 0, 0, 0.05);padding:1% 1%;overflow:hidden;  border-radius:20px;}
.ny_cp ul li dl dt{height: 270px;margin-bottom: 15px;width:100%;text-align: center;border: 1px dashed #274898;overflow: hidden; border-radius:10px;}
.ny_cp ul li dl dt img{width:100%;height:270px; transition:all 1s;}
.ny_cp ul li dl dd .bt{color:#222c3d;font-size:18px;font-weight:bold;}
.ny_cp ul li:hover dl dd .bt{color:#fff;}
.ny_cp ul li dl dd .js{font-size:14px;color:#8c909b;line-height:24px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow: ellipsis;margin-top:5px;}
.ny_cp ul li:hover dl dd .js{color:#fff;}
.ny_cp ul li dl dd .more{margin-top:20px;color:#1F509C;font-weight:bold;}
.ny_cp ul li:hover dl dd .more{color:#fff;}

}


@media screen and (max-width:768px)
{
.top_nav{ display:none;}	
.cen{ width:90%; padding-left:5%; padding-right:5%;}
.mbfor{display:block;}



.con_02{padding:50px 0;}
.about_l{width:100%;padding:1.5% 1.5%;overflow:hidden; border-radius:20px;margin-top:30px;}
.about_r{width:100%;padding-top:0px;}
.about_r h1{font-size:16px;}
.about_r h2{font-size:26px;}
.about_r .txt{margin-top:30px;}

/*焦点图*/
.about_iso{position:absolute; z-index:99999;bottom:15px;right:15px;width:150px;height:82px;background:#fff;text-align:center;border-radius:12px;box-shadow: 0 10px 20px -2px rgba(0, 0, 0, 0.1);}
.about_iso .b01{color:#274898;font-size:24px;font-weight:bold;font-family:Arial;padding-top:12px;}
.about_iso .b02{color:#939ead;}

.focus{ position:relative; width:100%; height:300px;  }  
.focus img{ width:100%; height:300px;} 


.con_02 ul{margin-top:50px;}
.con_02 ul li{float:left;text-align:center;}
.con_02 ul li dl dt{font-size:18px}
.con_02 ul li dl dd{font-size:16px;padding-top:5px;}
.numCount li .indc{font-size:15px;}

.con_03{width:100%;overflow:hidden;padding:50px 0;}
.con_03 ul{margin-top:40px;}
.con_03 ul li{float:left;width:48%;}
.con_03 ul li .yy_r h2{font-size:16px;padding-top:5px;}
.con_03 ul li .yy_r .js{font-size:14px;padding-top:12px;}
.con_03 ul li .yy_r .more{padding-top:15px;}

.con_04{padding:50px 20px 20px; }
.con_04 .bt01{font-size:28px;}
.con_04 ul li{width:48%;margin:1% 1%;float:left;overflow:hidden}
.con_04 ul li img{width:100%;height:140px; transition:all 1s;}
.con_04 .gd{width:200px;margin:42px auto 0;height:42px;line-height:42px;}

.con_05{padding-top:50px;margin-bottom:40px;}


.part5 .gs_new{ width:100%;float:left;overflow:hidden;}
.part5 .hy_new{ width:100%; float:right;overflow:hidden;}
.part5 .hy_new .newsr{background: #f1f5f9;padding:20px 20px;}
.part5 .hy_new .op ul li{margin:20px 0;}
.part5 .hy_new .op ul li .pic{float:left;width:22%;overflow:hidden;height:80px;}
.part5 .hy_new .op ul li .pic img{height:80px;}
.part5 .hy_new .op ul li .zw .bt{font-size:16px;color:#000;padding-top:6px;}
.part5 .hy_new .op ul li .zw .js{padding-top:10px;color:#707275;padding-right:10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}


#bottom{padding-top:20px;margin-top:40px;}
#bottom .bot_logo{padding-bottom:22px;margin-bottom:30px;}
#bottom .bot_contact{float:left;width:100%;line-height:34px;font-size:15px;color:#fff;}
#bottom .bot_ewm{ display:none;}
#bottom .bot_nav{ display:none;}


.bot{margin-top:30px;}

/*ny*/
.ny_ban01{background:url(../images/ny_sj_ban01.jpg) top center no-repeat;width:100%;height:270px;overflow:hidden;}
.ny_ban02{background:url(../images/ny_sj_ban02.jpg) top center no-repeat;width:100%;height:270px;overflow:hidden;}
.ny_ban03{background:url(../images/ny_sj_ban03.jpg) top center no-repeat;width:100%;height:270px;overflow:hidden;}
.ny_ban04{background:url(../images/ny_sj_ban04.jpg) top center no-repeat;width:100%;height:270px;overflow:hidden;}
.ny_ban05{background:url(../images/ny_sj_ban05.jpg) top center no-repeat;width:100%;height:270px;overflow:hidden;}
.ny_ban06{background:url(../images/ny_sj_ban06.jpg) top center no-repeat;width:100%;height:270px;overflow:hidden;}


#content .ny_box {padding-top:20px;}

.ny_title{font-size: 30px;padding-bottom: 20px;}
.ny_title2{font-size: 30px;padding-bottom: 20px;}

.nymenu_mid ul li{width:47%; border-right:none;}
.nymenu_mid ul li a{ padding:1em 0;display:inline-block; font-size:15px; position:relative;}
.nymenu_mid ul li:nth-child(1){background-image:none; border-left:none;}


/*企业展示*/
.ny_qyzs{height:auto;width:100%;padding:50px 0;}
.ny_qyzs ul li{width:48%;}
.ny_qyzs ul li .pic{overflow:hidden;height:150px;}
.ny_qyzs ul li .pic img{width:100%;height:150px;}



/*化验室*/
.ny_hys{height:auto;width:100%;padding:50px 0;}
.ny_hys ul li{width:48%;}
.ny_hys ul li .pic{overflow:hidden;height:150px;}
.ny_hys ul li .pic img{width:100%;height:150px;}


/*荣誉证书*/
.ny_ryzs{padding:50px 0;}
.ny_ryzs ul li{width:48%;margin:1% 1%;}
.ny_ryzs ul li img{width:100%;height:160px; transition:all 1s;}


/*企业图片*/
.ny_qyzs_ul ul li{width:48%;}
.ny_qyzs_ul ul li .pic{overflow:hidden;height:150px;}
.ny_qyzs_ul ul li .pic img{width:100%;height:150px; transition:all 1s;}

/*产品*/
.bg_left{width: 100%;height:auto;float: left;}
.bg_right{float: right;width:100%;margin-top:20px;}
.cp_js{line-height:26px;font-size:15px;}
.tex2 .cpm h1 {font-size: 22px;}
.prodetail .plname{  font-size:18px;}


/*内页新闻*/
.ny_news_txt{float:right;width:100%;margin-top:20px;}
.ny_news_ul li .bt {font-size: 18px;}
.ny_news_bt h1 {font-size: 26px;}


/*视频中心*/
.ny_spzx_ul ul li{width:48%;margin:1% 1%;float:left;box-shadow: 0 4px 20px -2px rgba(0, 0, 0, 0.05);background:#fff;}
.ny_spzx_ul ul li .pic{overflow:hidden;height:150px;}
.ny_spzx_ul ul li .pic img{width:100%;height:150px; transition:all 1s;}

/*产品应用*/
.ny_cpyy ul li{float:left;width:93%;margin:2% 0.8%;padding:2%;}
.ny_cpyy ul li .yy_r h2{font-size:18px;}
.ny_cpyy ul li .yy_r .js{font-size:15px;padding-top:10px;line-height:26px;}
.ny_cpyy ul li .yy_r .more{padding-top:20px;color:#1F509C;font-size:15px;}

/*联系我们*/
.ny_contact_ul li{float:left;width:95%;margin:2% 1%;padding:20px 1.5% 0;}

/*招聘*/
.join_job .name{width:30%;text-align:center;}
.join_job .zx{display:none;}
.join_job .bm{width:25%;text-align:center;}
.join_job .time{width:25%;text-align:center;}
.join_job .num{width:10%;text-align:center;}


}
@media (max-width:800px){
	.numCount li .numCX{ font-size:36px; }
}
@media (max-width:640px){
	.numCount li .numCX{ font-size:5vw; }
}
@media (max-width:480px){
	.numCount{ font-size:0.5vw;}
}



